<Gauge Name="UIz3_1" Version="1.0">
   <Image Name="Ulz3_Bg.bmp" Luminous="Yes" ImageSizes="122,122,0,0"/>
   <Element>
      <Position X="95" Y="82"/>
      <Image Name="Ulz3_Needle2.bmp" Luminous="Yes" PointsTo="East" ImageSizes="30,6,0,0">
         <Axis X="0" Y="3"/>
      </Image>
      <Rotate>
       <Value Minimum="-50" Maximum="150">(A:General eng1 oil temperature, celsius)</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
            <SYSTEM_ELECTRICAL_PANELS Action="Freeze"/>
         </Failures>
             <Nonlinearity>
                 <Item Value="-50" X="81" Y="109"/>
                 <Item Value="150" X="81" Y="55"/>
             </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="27" Y="82"/>
      <Image Name="Ulz3_Needle2.bmp" Luminous="Yes" PointsTo="East" ImageSizes="30,6,0,0">
         <Axis X="0" Y="3"/>
      </Image>
      <Rotate>
       <Value Minimum="0" Maximum="8">(A:General eng1 oil pressure, psi) 20 /</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
            <SYSTEM_ELECTRICAL_PANELS Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="8" X="41" Y="55"/>
            <Item Value="0" X="41" Y="109"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="61" Y="50"/>
      <Image Name="Ulz3_Needle1.bmp" Luminous="Yes" PointsTo="East" ImageSizes="42,6,0,0">
         <Axis X="0" Y="3"/>
      </Image>
      <Rotate>
      <Value Minimum="0" Maximum="100">(A:General eng1 fuel pressure, psi)</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
            <SYSTEM_ELECTRICAL_PANELS Action="Freeze"/>
         </Failures>
        <Nonlinearity>
         <Item Value="0" X="24" Y="29"/>
         <Item Value="100" X="97" Y="29"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="45"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="Ulz3_up.bmp" ImageSizes="122,122,0,0"/>
   </Element>
</Gauge>
